blank_issues_enabled: false
contact_links:
  - name: 📖 Example Issue
    url: https://github.com/wenzhixin/bootstrap-table-examples
    about: Please refer to our examples repository for example issues